layout: layouts/default.njk

title: Imprint

text: '
Responsible for contents:

**MiOM Kreativraum e.V.**<br>
Vorstand: Slavica Dretvić, Constantin Pannwitz, Jhonas Wernery<br>

Wilhelm-Mauser-Straße 47<br>
Halle 5<br>
50827 Köln

[contact@miom.space](mailto:contact@miom.space)


Der [Quellcode dieser Website](https://git.pub.solar/MiOM/miom.space) ist lizenziert unter AGPLv3
'
